<?php

namespace OCA\UPschooling\Exceptions;

use OC\OCS\Exception;
use OC\OCS\Result;

class TicketNotFoundException extends Exception
{
	public function __construct($ticketId)
	{
		parent::__construct(new Result(null, 404, 'Ticket with id ' . $ticketId . ' not found'));
	}
}
